.giftCard {
    width: 35%;
	float: left;
	width: 280px;
	margin-bottom:10px;
}
.giftCardImage {
    float: left;
	width: 250px;
}
.giftCardBalanceBlock #giftCardBalance {
    display: none;
	float: right;
	width: 335px;
}
.giftCard .input-box-code {
	width: 250px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.giftCard .input-box-pin {
	width: 180px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#errorMessage {
    display: none;
	color: RED;
	float: right;
	width: 335px;
}

#maincontent a:nth-child(2) {
    color: red;
	text-decoration: none;
}
#giftCardBalance-popup > p {
    float: right;
}
#giftCardBalance-popup {
    background: #fff;
    margin: 20px auto;
    max-width: 480px;
    padding: 30px;
    position: relative;
    width: auto;
}
#giftCardBalance-popup .img-responsive{
  visibility: hidden;
  opacity: 0.3;
  background-color: rgba(255,255,255,0.7);
  position: fixed;
  z-index: 1000;
}
#giftCardBalance-popup img {
  position: relative;
  top: 50%;
  left: 50%;
  height: 48px;
  width: 48px;
}
.buttons-sets #checkCardBalance{
    float: left;
}
.buttons-sets > p{
    float: left;
	padding-left: 10px;
	padding-top: 5px;
}
#imageLoader .img-responsive{
  visibility: hidden;
  opacity: 0.5;
  padding-left: 20px;
  height: 25px;
}
@media only screen and (max-width: 1235px) {
	#errorMessage, .giftCardBalanceBlock #giftCardBalance, .giftCardImage, #message {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
	}
}
@media only screen and (max-width: 559px) {
	.discount td{
		float:left;
	}
}